PDA

View Full Version : Midding module Digest::SHA1 to run SS6.3.0 on PPC Linkstation



dborn
2006-05-07, 19:51
Hi, Please excuse the double-post in the Unix/Linux forum but I think my post belongs here...

I've been running V6.x versions of slimserver on my linkstation for the last year but now I try to move up to V6.3.0 but I get this error message: "Starting SlimServer: The following modules failed to load: Digest::SHA1"

Any chance of getting this module included in the nightly release of V6.3.0 for PPC slimserver?

Thanks,
Daniel
P.S. I should really get the development package installed on my linkstation so that I could compile things on it but so far, I haven't found the time to do it... :(